Bug 9086 - ypbind manual page points to wrong location for binary
Summary: ypbind manual page points to wrong location for binary
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: ypbind   
(Show other bugs)
Version: 1.0
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-02-02 22:41 UTC by Robert Walsh
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-05 01:07:39 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Robert Walsh 2000-02-02 22:41:11 UTC
The ypbind manual page points to /usr/sbin/ypbind, but the executable is
actually in /sbin/ypbind.

This is minor.

Comment 1 Nalin Dahyabhai 2000-02-05 01:07:59 UTC
This will be fixed in ypbind-3.3-27 in Raw Hide.


Note You need to log in before you can comment on or make changes to this bug.